@charset "utf-8";
/* CSS Document */

.directory-t0 a {
	background:#f8f8f8;
	color: #97146e;
	font-family: Roboto-regular;
	font-size:0.9em;
	padding: 3px;
	text-align:right; 
}
.directory-t0 a:visited { color: #97146e; }
.directory-t1 { 
	background:#f8f8f8; 
	color: #333;
 	border-left:2px solid #0066cc;
	font-family: Roboto-regular;
	font-size:1.1em;
	width: 13em;
	text-align:center;
	vertical-align:central; 
} 
.directory-t2 {
	text-align:right;
	color: #555; 
	min-width: 16em;
}
.directory-t3 {
	text-align:right; 
	color: #555;
	min-width: 8em;
}

.internal-directory {
	visibility: visible;
}

.external-directory {
	visibility: visible;
}



